/* ------------------------------------ *\
   #COMMON
\* ------------------------------------ */

.rt-center {
    text-align: center;
}

.contact img {
	border: 0;
}
/* ------------------------------------ *\
   #HEADER
\* ------------------------------------ */

.open-data-slider 
{
    color: white;
    font-size: 40px;
    margin-top: 73px;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}

.open-data-slider img
{
    margin-top: 70px;
    width: 66px;

}

.open-data-slider span.od-open
{
    font-weight: bold;
}


@media (max-width: 767px){
#header-opentoscana {
    display:none;
}

.open-data-slider 
{
    color: white;
    font-size: 25px;
    margin-top: 73px;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}

.open-data-slider img
{
    margin-top: 90px;
    width: 35px;

}
}

#header-opendata
{
    height:30px;
}


.rt-header {
  background: #ffffff;
  -webkit-transition: all 0.35s ease-in;
  -o-transition: all 0.35s ease-in;
  transition: all 0.35s ease-in;
  line-height: 16px;
}

.shortlogo{
    width: 175px;
    padding: 20px;
}

.is-scrolled .rt-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.is-scrolled .rt-header .rt-navbar {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.rt-header__bottom-area {
  background: #ffffff;
  -webkit-box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 0.15);
  z-index: 1;
}

.is-scrolled .rt-header__bottom-area {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.rt-header__site-logo {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  text-align: center;
}

.rt-header__site-logo img {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 250px;
  /* Fix for IE11 image size bug */
}

.rt-logo-label {
	font-family: "Merriweather", serif;
    color: #222222;
    font-weight: 700;
    font-size: 2rem;
    float: right;
    padding-top: 20px;
    padding-left: 20px;
}

.header_socials {

}
.header_socials li {
	text-align: center;
    margin-left: 6px;
}
.header_socials li a{
    color: #3D3D3F;
    line-height: 36px;
}
.header_socials li a i{
    background-color: #AAAAAA;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 22px;
}
.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

/*-------------*/
.rt-header__social {
    transition: all .35s ease;
}
.rt-header__social {
    flex: 0 0 50%;
    justify-content: flex-end;
    align-items: flex-start;
}
.tbar-item-expand, .autofit-col-expand, .flex-col-expand {
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 3.125rem;
    word-wrap: break-word;
}
.tbar-item, .autofit-col, .flex-col {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    min-height: 0;
    position: relative;
}
.pb-3, .py-3 {
    padding-bottom: 1rem !important;
}
.pt-3, .py-3 {
    padding-top: 1rem !important;
}
.autofit-row, .sidebar-section-flex {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}
.tbar-item-expand, .autofit-col-expand, .flex-col-expand {
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 3.125rem;
    word-wrap: break-word;
}
.tbar-item, .autofit-col, .flex-col {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    min-height: 0;
    position: relative;
}
.align-items-center {
    align-items: center !important;
}
.navbar {
    border-width: 0;
}
.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: .5rem 1rem;
	float: none;
}
.rt-container {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
    max-width: 1230px;
    margin-right: 0px;
    margin-left: auto;
}

.rt-search-bar, .rt-social-media {
    width: 100%;
}
.rt-social-media {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
@media (min-width: 980px) {
    .rt-social-media__title {
        font-size: .75rem;
    }
}
.rt-social-media__title {
    margin-right: 10px;
    font-size: 16px;
    font-weight: 300;
    margin-left: 10px;
    font-family: Montserrat, Helvetica, Arial, sans-serif;

}
.rt-social-media__list {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
.rt-social-media__item {
    padding: 0 5px;
}
.rt-social-media__item a {
    color: #fff;
}
.rt-social-media-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: #919191;
}

.search {
  margin-right: 0px;
    width: 300px;
    height: 29px;
    position: relative;
    border: 1px solid #cccccc;
    border-radius: 2px;
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	display: none;
}

body.interna.no-intro .search {
    display: block;
}

.search input {
    border: none;
    outline: none;
    height: 28px;
    font-size: 14px;
    margin: 0px;
    padding: 2px 30px 0px 8px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}
.search button {
    position: absolute;
    top: 4px;
    right: -2px;
    border: none;
    cursor: pointer;
    width: 25px;
    background: #ffffff;
    padding: 0;
    margin: 1px 7px 0px 0px;
}

.searchDataset form{
   background-color:white;
}
.searchDataset button {
    position: absolute;
    top: 5px;
    right: 10px;
    border: none;
    cursor: pointer;
    width: 50px;
    background: #ffffff;
    padding: 0;
    margin: 5px 5px 0px 0px;
}

.tabTitle{
  font-size:25px;
}

@media (max-width: 767px){
#social-menu {
    visibility: hidden;
}
#search-all-menu {
    visibility: hidden;
}
.tabTitle {
    /*visibility: hidden;*/
}
}

@media (min-width: 767px){
#header-short {
    display: none;
}
}

/* ------------------------------------ *\
   #FOOTER
\* ------------------------------------ */

.rt-footer__app-download-label, .rt-footer__app-download picture {
    float: left;
}

.rt-footer__app-download img {
    padding: 10px;
}

.rt-footer__app-download-label {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .rt-footer__app-download-label, .rt-footer__app-download picture {
        float: none;
    }
}

.externo {
    margin: 20px;
    padding: 20px 40px;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}

.rt-footer__por-area p {
    margin: 4px 10px 10px;
    background-color: #fff;
    padding: 7px 10px;
    font-size: 0.9em;
	text-align: center;
}

@media (min-width: 768px) {
    .rt-footer .rt-footer__main-area .rt-container {
        padding-top: 45px;
        padding-bottom: 20px;
    }

}

@media (max-width: 768px) {
	
	.rt-container.rt-header__top-area.user-personal-bar {
    /*display: none;*/
	}
}

.rt-footer .rt-footer__main-area .rt-container {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    padding: 0;
}
@media (max-width: 1230px) {
    .rt-container {
        padding: 0 20px;
    }
}
.rt-container {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
    max-width: 1230px;
    margin-right: 0px;
    margin-left: auto;
}
.rt-footer .rt-footer__main-logo {
    text-align: center;
}
@media (min-width: 768px) {
    .rt-footer .rt-footer__main-logo-label {
        margin-top: 5px;
        font-size: 1.25rem;
    }
}
.rt-footer .rt-footer__main-logo-label {
    font-family: "Merriweather",serif;
    font-weight: 700;
    font-size: 1.875rem;
}
.rt-footer .rt-footer__main-logo {
    text-align: center;
    color:#222;
	margin-bottom: 35px;
	margin-top: 50px;
}
@media (min-width: 768px) {
    .rt-footer .rt-footer__main-infos {
        margin-top: 30px;
        font-size: 1rem;
    }
}
.rt-footer .rt-footer__main-infos {
    margin-top: 0;
    color: #555555;
    font-size: 16px;
}
.rt-footer .rt-footer__infos .rt-container {
    display: flex;
    align-items: center;
    width: 100%;
}
@media (max-width: 1230px) {
    .rt-container {
        padding: 0 20px;
    }
}
.rt-container {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
    max-width: 1230px;
    margin-right: auto;
    margin-left: auto;
}
.rt-footer .rt-footer__infos {
    box-shadow: 0 -2px 4px 0 rgba(0,0,0,0.25);
    width:100%;
}
.rt-footer .rt-footer__navigation {
    display: flex;
    padding-left:50px;
}
.rt-footer .rt-footer__navigation-list {
    display: flex;
}
@media (min-width: 768px) {
    .rt-footer .rt-footer__navigation-item {
        font-size: 1rem;
    }
}
.rt-footer .rt-footer__navigation-item {
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #555;
}
@media (min-width: 768px) {
    .rt-footer .rt-footer__logo {
        width: 263px;
        height: 98px;
    }
}
.rt-footer .rt-footer__logo {
    margin-left: auto;
}
.rt-footer .rt-footer__navigation-item:not(:last-child)::after {
    content: '|';
    display: inline-block;
}
@media (min-width: 768px) {
    .rt-footer .rt-footer__main-infos-item + .rt-footer__main-infos-item::before {
        content: '|';
        display: inline-block;
        margin: 0 5px;
    }

.rt-footer .rt-footer__navigation-item a {
    display: block;
    padding: 10px;
    color: inherit;
}

}


/**************************** Ivette */
#backSidebar.sidebar {
	background-color: #9e9e9ed4;
	z-index: 9999;
}

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #444;
  display: block;
  transition: 0.3s;
  line-height:30px;
}

.sidebar a:hover {
  text-decoration:underline;
}

.sidebar a:hover {
  color: #444;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.closebtn:hover
{
  text-decoration:none !important;
}

.openbtn {
  font-size: 25px;
  cursor: pointer;
  background-color: #fff;
  color: #444;
  padding: 0;
  border: none;
}

.navbar-openbtn {
  padding: 0;
}

.tabTitle a {
    color: black;
    border-bottom: 3px solid #35a5ce;
    padding-bottom: 2px;
	text-decoration: none !important;
}

.menu-sidebar {
	width: 300px;
}

.openbtn:hover {
  background-color: #fff;
}

@media (max-width: 767px) {
	.openbtn {
		position: relative;
	}
	
	#mainNavbar  {
		height: auto !important;
	}
}

#mainNavbar {
  /*transition: margin-left .5s;*/
  padding: 0;
  background-color: #fff;
  /*transition: height .5s;*/
  height: 100px;
}

body { margin:0px; padding:0px; }

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
	z-index: 99;
    box-shadow: 0 -1px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
}

#mainNavbar.fixed-header  {
	height: 50px;
}

#header-opentoscana {
    opacity: 1;
    height: auto;
}

.fixed-header #header-opentoscana {
	/*display: none;*/
	
	transition: opacity 1s ease-in-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.fixed-header .tabTitle a {
    border: none;
}

.sidebar .autofit-col {
	position: fixed;
	bottom: 20px;
	left: -500px;
	transition: 0.8s;
}

a.rt-social-media-icon {
    padding: 0;
    font-size: 16px;
    color: #fff !important;
    display: inline-flex;
    text-decoration: none;
}

@media (min-width: 768px) {
	
.rt-main-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.125rem;
}

.rt-main-navigation {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.rt-main-navigation>.rt-main-navigation__item>a {
    padding: 20px 40px;
    position: relative;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}
.rt-main-navigation a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    padding: 10px;
    color: #555555;
    text-transform: uppercase;
}
}

div.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}
div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: yellow;
  padding: 50px;
  font-size: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

a, .resource-item .heading, .breadcrumb
{
    color: #555555 !important;
    text-decoration: none !important;
}

a:hover{
  color: #0d4252 !important;
    text-decoration: underline !important;
}


body
{
 font-family: Montserrat, Helvetica, Arial, sans-serif !important;
}

a.no_underline:hover{
text-decoration:none !important;
}

.no-intro #main {
    padding: 0;
	box-shadow: 0 -1px 2px 0 rgba(0,0,0,0.1);
	background: whitesmoke;
	padding-bottom: 10px;
}


.no-intro #content-wrapper {

    background-color: #fff;

	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=90);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.9;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.9;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.9;
	
}

#sidebar-left {
    background-color: #fff;
}